table, td, th, p, h1, h2, h3, h4, h5, h6, ul, li, img, div, span, a, body, hr, iframe {
	border: 0;
	margin: 0;
	font-family: 'Tw Cen MT', 'Veranda', 'Tahoma', 'Helvetica', 'sans-serif' ,'Arial';
	text-decoration: none;
}
body {
	font-size: 14px;
	color: #404040;
}
body.canadda {
	background: #f0fff0 url('graphics/background.jpg') 0px 30px repeat-x;
}
h1 {
	font-size: 2em;
	color: #202020;
	padding: 0.5em 0;
}
h1 span, h2 span {
	font-size: 0.6em;
	color: inherit;
}
h2 {
	font-size: 1.6em;
	color: #202020;
	padding: 0.5em 0;
	font-weight:normal;
}
h3 {
	color: #202020;
	font-size: 1.2em;
	padding: 0.5em 0;
	font-weight:normal;
}
h4 {
	font-size: 1em;
	padding: 0.5em 0;
}
p {
	padding: 0 0 0.8em 0;
}
sup {
	color: inherit;
}
hr {
	border-bottom: 1px solid #909090;
	padding: 0.4em 0;
}
.clear, p.clear, img.clear, br.clear, hr.clear, h1.clear, h2.clear, h3.clear, h4.clear, h5.clear, h6.clear, ul.clear {
	display:block;
	clear:both;
}
.center {
	text-align:center;
}

.floatleft {
	float: left;
}
.floatright {
	float: right;
}
a.next {
	padding: 0 20px 0 0;
	background: url('graphics/go-next.png') center right no-repeat;
}
a.previous {
	padding: 0 0 0 20px;
	background: url('graphics/go-previous.png') center left no-repeat;
}
/* content styles */


a {
	color: #1E70FF;
	text-decoration:none;
}
a:hover {
	color: #FF461E;
	text-decoration:underline;
}
img {
	border: 0;
	padding: 8px;
}
img.border {
	border: 1px solid #808080;
	padding: 4px;
	margin: 5px;
}
img.left {
	float:left;
}
img.right {
	float:right;
}
ul {
	list-style: disc inside;
	padding-left: 20px;
}
ul li {
	padding: 0 0 0.3em 0;
}
div.numbering p:first-of-type{
	counter-reset: pnum;
}
div.numbering p:before {
	content: counter(pnum)". ";
	counter-increment: pnum;
}
div.numbering ol {
	list-style-type:lower-alpha;
	padding: 0;
	margin: 0 0 0 3em;
}
div.numbering ol li {
	margin-top:0;
	margin-bottom:0.7em;
}
div.numbering ol ol{
	list-style-type:lower-roman;
}
ul.flower {
	list-style: none;
	padding-left: 40px;
}
ul.flower li {
	padding: 0 0 0.3em 0;
	background: url("graphics/li_flower.jpg") left 0.1em no-repeat;
	padding-left: 25px;
}
table {
	border-collapse: collapse;
	margin: 0 auto 10px auto;
}
table th {
	border: 1px solid #c0c0c0;
	padding: 3px;
	background-color: #E6FFE8;
}
table td {
	border: 1px solid #c0c0c0;
	padding: 3px;
}
table.register {
	margin: 0.5em 0 1em 40px;
}
table.register td {
	border: 0;
	padding: 2px 5px;
}
div.error {
	background-color: #fff0f0;
	color: #A00000;
	border: 1px solid #A00000;
	margin: 10px 30px;
	padding: 5px;
}
div.error h2 {
	color: #A00000;
	font-size: 1em;
	font-weight: bold;
	padding: 0 0 .5em 0;
	text-align: center;
}
div.error p{
	color: #A00000;
	font-size: 0.9em;
	padding: 0;
}
div.success {
	background-color: #f0fff0;
	color: #009000;
	border: 1px solid #009000;
	margin: 10px 30px;
	padding: 5px;
}
div.success h2{
	color: #009000;
	font-size: 1em;
	padding: 0 0 0.5em 0;
	font-weight: bold;
	text-align: center;
}
div.success p{
	color: #009000;
	font-size: 0.9em;
	padding: 0;
}
/* end of content style */
#wrapper {
	background-color: #ffffff;
	width: auto !important;
	width: 950px;
	max-width: 950px;
	margin: 0 auto 20px auto;
	box-shadow: 0 2px 5px #0C3309;
}
#title {
	padding: 0;
	position:relative;
	background: url("graphics/canadda-title.jpg") no-repeat bottom center;
	height: 170px;
}
#title a {
	padding-left: 5px;
}
#menu {
	border-bottom: 1px solid #a0a0a0;
    border-top: 1px solid #a0a0a0;
    background-color: #e8e8e8;
    padding:0 7px;
    line-height:2.3em;
    font-size: 0.85em;
}
#menu ul {
	display: block;
	list-style: none;
	list-style-type: none;
    background-color: #e8e8e8;
	margin: 0;
	padding: 0;
}
#menu ul li {
	display: inline;
	float:left;
	list-style: none;
	vertical-align: baseline;
	padding: 0 7px;
	background-image:none;
}
#menu ul li a {
	font-style: normal;
	text-decoration: none;
	color: #555555;
	display: block;
	line-height: inherit;
}
#menu li:hover, #menu li a:hover {
	font-weight: normal;
	background: #b0b0b0;
	color: #303030;
}
#menu ul li ul {
	display:none;
	position: absolute;
	box-shadow:0 2px 3px #808080;
	z-index:2;
}
#menu ul li ul li {
	display: block;
	float: none;
	line-height: 1.2em;
	padding: 0.5em;
}
#menu ul li ul li a {
	width: auto !important;
    width: 150px;
    max-width: 150px;
}
#menu ul li:hover > ul {
	display: block;
}
#menu ul li ul li ul, #menu ul li:hover ul li ul {
	display: none;
}
#menu ul li ul li:hover > ul {
	display: block;
	margin-left: 20px;
}
#content {
	width: 660px;
	display: block;
	float:left;
	padding: 0 10px 10px 10px;
	clear: both;
}
#content p img {
	vertical-align:middle;
}
#margin {
	width:240px;
	display:block;
	float:right;
	padding: 0 10px 10px 0;
}
#margin form {
	display:block;
	padding: 20px 0 0 40px;
	text-align: left;
}
#disclaimer {
	clear:both;
	padding: 10px 60px;
	font-size: 0.9em;
	border-top:1px solid #d0d0d0;
	background-color: #e8e8e8;
}
#foot {
	clear:both;
	padding: 10px;
	background-color: #505050;
	border-top: 1px solid #202020;
	font-size: 0.9em;
}
#foot * {
	color: #e8e8e8;
}
#foot img {
	padding: 0;
}
#foot ul {
	list-style-type: disc;
	padding-left: 15px;
}
#foot ul li {
	padding: 0 0 5px 0;
	background-image:none;
}
#foot ul li a {
	font-style: normal;
	text-decoration: none;
}
#foot ul li a:hover {
	font-weight: normal;
	text-decoration: underline;
}
#foot div.left {
	width: 70%;
	display:block;
	float: left;
}
#foot div.right {
	width: 20%;
	display:block;
	float: right;
	text-align:right;
}
#mobilemenu {
	padding-top: 10px;
	font-size: 16px;
}
#mobilemenu {
	color: #d0d0d0;
	background-color: #303030;
	text-decoration: none;
}
#mobmenubutton {
	padding: 8px;
	margin: 0 auto;
	height: 25px;
	width: 25px;
	border: 1px solid #404040;
	border-radius: 6px;
	display: block;
	cursor:pointer;
}
#mobilemenu img.active {
	background-color: #504040;
	border: 1px solid #404040;
	box-shadow: 0px 0px 8px #f0f0f0 inset;
}
#mobilemenu ul {
	list-style-type: none;
	padding: 0;
	margin: 10px 0 0 0;
	overflow: auto;
	display: none;
}
#mobilemenu ul li {
	list-style-type: none;
	padding: 0 0 0 6px;
	margin: 0;
	border-top: 1px solid #505050;
	border-left: 1px solid #505050;
}
#mobilemenu ul li a {
	display: block;
	padding: 10px 0;
	font-size: 16px;
	background-color: inherit;
	color: inherit;
	text-decoration: none;
}
#mobilemenu ul ul {
	padding-left: 10px;
	margin: 0;
	display: block;
}
@media screen and (max-width: 950px) {
    #title {
		background-size: 100% auto;
    }
    #wrapper {
		margin:0;
		padding:0;
		width:100%;
	}
	#content {
		width:60%;
	}
	#margin {
		width: 30%;
	}
}
@media screen and (max-width: 800px) {
	#title {
		height: 140px;
	}
	#content {
		width:auto;
		display:block;
		float:none;
		position:relative;
	}
	#margin {
		display: block;
		width:auto;
		clear:both;
		float:none;
		margin:10px auto;
		padding:10px 0;
		text-align:center;
	}
	#margin ul, #margin p, #margin h3 {
		display:none;
	}
	#margin form {
		padding: 0;
		display:block;
		margin:0 auto;
		text-align:center;
	}
}
@media screen and (max-width: 700px) {
	#wrapper {
		font-size: 1.2em;
	}
	#title {
		height: 120px;
	}
	#disclaimer {
		padding:10px;
	}
}
@media screen and (max-width: 500px) {
	#wrapper {
		font-size: 1.5em;
	}
	#title {
		height: 100px;
	}
}
@media screen and (max-width: 400px) {
	#title {
		height: 80px;
	}
}